For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get list of tags

You can retrieve a list of tags.

Personal Tags - cURL

Use the following cURL command to get personal tags. You can copy and paste the following template.

curl --location --request POST 'https://datasaur.ai/graphql' \
--header 'Authorization: Bearer access_token' \
--header 'Content-Type: application/json' \
--data-raw '{
  "query": "query { getPersonalTags { id name } }"
}'
  • query: Use the value in the sample above.

Response

Here is the response you can expect after issuing the cURL command.

{
  "data": {
    "getPersonalTags": [
      {
        "id": "1",
        "name": "Example"
      }
    ]
  },
  "extensions": {}
}

Team tags - cURL

Use the following cURL command to get team tags. You can copy and paste the following template and replace the teamId.

  • query: Use the value in the sample above.

  • variables

    • input

      • teamId (required): The team ID that you want to retrieve the list of tags from.

Response

The following is an example of the response returned after running the cURL command.

Last updated

Was this helpful?